1752713375629
2636,2.3.0
2625,2.2.0
9912,2.2.0
12159,2.2.0
24,2.4.0
26,2.4.0
10037,2.2.0
2638,2.3.0
28,2.3.0
4951,2.4.0
1042,2.4.0
4001,2.2.0
17819,2.4.0
22925,2.2.0
17815,2.4.0
23671,2.4.0
22963,2.4.0
9715,2.2.0
11457,2.2.0
42,2.3.0
22283,2.3.0
7446,2.4.0
23510,2.4.0
5765,2.0.0
1979,2.4.0
9481,2.4.0
12620,2.4.0
8663,2.2.0
12545,2.2.0
20786,2.4.0
12038,2.0.0
6459,2.2.0
7310,2.2.0
9624,2.4.0
10481,2.2.0
11610,2.2.0
885,2.4.0
3003,2.2.0
22841,2.2.0
22842,2.2.0
11337,2.2.0
10451,2.2.0
11335,2.2.0
1071,2.2.0
11336,2.2.0
19263,2.4.0
9723,2.4.0
4167,2.0.0
4785,2.4.0
20620,2.3.0
4983,2.2.0
23523,2.4.0
3229,2.4.0
22821,2.2.0
1826,2.0.0
22901,2.4.0
16053,2.4.0
16402,2.3.0
1827,2.2.0
21346,2.4.0
10648,2.4.0
16309,2.4.0
21931,2.2.0
17710,2.4.0
21932,2.2.0
21930,2.2.0
18101,2.4.0
1627,2.4.0
6872,2.4.0
19121,2.2.0
5753,2.2.0
4850,2.4.0
8366,2.0.0
7774,2.0.0
9114,2.3.0
1927,2.2.0
6443,2.2.0
13686,2.4.0
9232,2.4.0
20000,2.4.0
9571,2.2.0
6310,2.4.0
10310,2.0.0
21091,2.2.0
19114,2.4.0
7575,2.4.0
14751,2.4.0
14752,2.3.0
1801,2.4.0
2269,2.2.0
12009,2.2.0
20945,2.3.0
4766,2.2.0
13637,2.4.0
11981,2.2.0
13600,2.0.0
20891,2.4.0
17151,2.3.0
20942,2.4.0
2282,2.2.0
8424,2.4.0
2202,2.2.0
10112,2.4.0
2203,2.2.0
2206,2.2.0
359,2.4.0
13347,2.3.0
6410,2.2.0
6412,2.2.0
1019,2.4.0
16669,2.1.0
16665,2.0.0
